/* HNA styles */


body{
    
    font-family: Arial, Helvetica, sans-serf;
    font-size: 0.8em;
    line-height: 1.4em;
}
.frontt{
  float: left;
  width: 260px;
  height: 210px;
  border: 1px solid #666;
  padding: 10px;
  position: relative;
  margin-right: 17px;
  margin-left: 20px;
  background-color: #f1f1f1;
  
  
}

.fronttext{
    height: 157px;
}

.readm a{
    border: 1px solid #ccc;
    background-color: #f9bc36;
    padding: 5px;
    color: #000 !important;
}

.readm a:hover{
    background-color: #e6ae33;
    color: #fff;
    
}

/*

.views_slideshow_cycle_main {
width: 100%;
float: left;

}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
width: 100% !important;
height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
width: 100% !important;
height: auto;
}
.views_slideshow_cycle_main .field-content {
max-width: 100%;
width: 100%;
}
.views_slideshow_cycle_main .field-content img {
max-width: 100%;
width: 100%;
max-width: 100%;
height: auto;
margin: 0;
padding: 0;
border: solid 1px;
}
*/

#block-views-products-slideshow-block .block-inner{
    margin: 0;
}


#views_slideshow_cycle_main_products_slideshow-block .prod-slides p {
background-color: rgba(249, 188, 54, 0.7);
color: #ffffff;
font-size: 18px;
font-weight: 600;
padding: 10px 0;
position: absolute;
text-indent: 5px;
text-shadow: 1px 1px 1px #000000;
top: 30px;
right: 0;
max-width: 100%;
width: 100%;
}


#views_slideshow_cycle_main_products_slideshow-block .views-field-title{
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(249, 188, 54, 0.9);
    font-size: 1.2em;
    padding:7px 0 6px 0;
    text-indent: 5px;
    width: 100%;
    max-width: 100%;
   
  
}


/* menu-bar */



#block-superfish-1{
 background-color: #333;   
}

#menu-bar{
    /* background:  #ccc url(/sites/default/files/av_topm_bg.png) repeat-x;*/
    height: 44px;
    background-color: #333;   
}



#menu-bar ul li{
    height: 44px;
    border-top: 1px solid #eee;
    
}

#menu-bar ul li ul li{
    height: 38px;
    
    
}


#menu-bar ul li a{
    height: 44px;
}

#menu-bar ul li ul li a{
    height: 38px;
}




#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li{
    margin-right: 0;
}

#menu-bar ul .sf-depth-1{
    border-top: none;
}

#menu-bar ul li .first{
    /*margin-top: 12px;*/
    
}




#menu-bar ul li ul li a:hover{
    color: #fff;
}
#menu-bar li .sf-depth-2,
#menu-bar li .sf-depth-3,
#menu-bar li .sf-depth-4{
    
    /* blue */
    /*background-color:  #4b99d0;*/
    /* brown */
   /*background-color:   #A37600; *
    
    /* strong green */
   /*background-color: #017C37 ;*/
    
    /* brown red */
    /*background-color: #BA4F00; */
    
    /* pastel green */
    /*background-color: #91b591;*/
    
 
    /* bright green */
    /*background-color: #8bb02e;*/
    
    background-color: #a7c05b;
    
 
    /* Nice green */
    /*background-color: #6b8823;*/
   
    color: #000;
    
}


#menu-bar .sf-depth-1 ul{
    max-width: 18em;
    
    
}


#menu-bar .sf-depth-1 ul{
    /*margin-top: 0 !important;*/
    margin-top: 12px;
    
    
}
#menu-bar .sf-depth-2 ul{
    /*
    margin-right: 25px;
    margin-top: -13px;
    
    */
    min-width: 14em;
    margin-top: -1px;
}


#menu-bar .sf-depth-2 ul{
    margin-left: -10px;
}
#menu-bar .sf-depth-3 ul{
    /*
    margin-right: 0;
    margin-top: -13px;
    */
    
}

#menu-bar li a{
    color: #fff;
    font-size: 1.2em;
}

#menu-bar li ul li a{
   font-size: 1.1em;
}




#menu-bar .sf-parent-items-1  li:hover{
    background: url("/sites/default/files/av_topm_bg_hv.png") repeat-x scroll 0 0 #ccc;
    
    
}


#menu-bar  .sf-depth-1 ul{
    
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2)
}




#page .columns-inner{
    
    padding-top: 0;
    
}

#page #content-column{
    margin-top: 0;
}

#acalc{
    direction: ltr;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.1em;
   
}




/* Tables */
/*======================*/


table#tab0{
    /*width: 720px;*/
    width: 100%;
    margin-top: 27px;
    direction: ltr;
    text-align: left;
    border: 1px solid #666;
    background-color: #eee;
    

}


table#tab1{
    padding-left: 10px;
    padding-top: 30px;
}


table#tab5{
    padding-top: 30px;
    width: 100%;
}

table#tab5 td{
    
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 30px;
    text-align: center;
    padding: 0px;
    vertical-align: middle;
    height: 40px;
}
table#tab1 td{
    
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #ccc;
     
}


table#tab1 td#nrTd{
    border-bottom: none;
}


table#tab2{
     padding-left: 10px;
     padding-right: 10px;
     padding-bottom: 10px;
     border-top: 1px solid #666;
     
     margin-top: 20px;
     
    
}

table#tab2 td#tab2t{
padding-top: 10px;
padding-bottom: 10px;
font-weight: bold;
text-align: left;
padding-left: 26px;
width: 200px;

}

table#tab8 td{
  text-align: left;
  padding: 5px 10px;
  
}

#prodsid{
  float: left;
 
}
#prodtd{
  padding-top: 10px;
}

table#tab2 textarea{
    border: 1px solid #666;
}
table#tab3{
    margin-top: 20px;
    text-align: center;
    padding-bottom: 15px;
}

table#tab3 td{
    text-align: left;
    border-top: 1px solid #666;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #666;
    border-left: 1px solid #fff;
    padding: 5px 5px 5px 5px;
}

table#tab3 td.nrdata{
    text-align: center;
    background-color: #ebebe4;
    color: #333;
    width: 30px;
    
}
table#tab3 input.nrdata{
    width: 25px;
    text-align: center;
    background-color: #ebebe4;
    
}

table#tab1 td.tdw0, table#tab5 td.tdw0{
   width: 200px;
   font-weight: bold;
   text-align: left;
   padding-left: 8px;
}


table#tab1 input{
    width: 60px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 2px solid #999;
    border-left: 2px solid #999;
}

table#tab1 input.disab, table#tab5 input.disab {
    border: 1px solid #999;
}

table#tab5 input{
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 2px solid #999;
    border-left: 2px solid #999;

    
}

table#tab5 input.snpli, input.spli, input.spl2i, input.enl, input.wnl, input.enl2, input.spl3i,input#spl3x{
    width: 48px;
    
}

table#tab5 input#splLen, input#splLen2{
    width: 25px;
}


table#tab5 input#sp7{
    width: 50px;
   
}


table#tab5 input#expn{
    width: 80px;
}

.nrtitle{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}


table#tab3 td.freqcell,
table#tab5 td.freqcell{
    padding-left: 10px;
    padding-right: 10px;
    background-color: #323232;
    color: #fcba1b;
    font-weight: bold;
}

.snrC{
    color: #ff6600;
    font-weight: bold;
}

#tabcho{
    border-bottom: 1px solid #666;
}

.disab {
    color:#333;
    background-color: #ebebe4;
    text-align: center;
}
    
#tabwrap{
   background-color: #fff;
   position: relative;
   border: 1px solid #fff;
  
}

.tabber{
    
    padding: 3px;
    border: 1px solid #666;
    font-weight: bold;
    text-align: center;
    margin-right: 5px;
    width: 100px;
    position: absolute;
    top: 3px;
    left: 19px;
    
    
    
}

.tabber.closetab#desitab, .tabber.opentab#desitab{
    left: 136px;
}

.tabber.closetab#pdftab, .tabber.opentab#pdftab{
    left: 253px;
}


.IEoptab{
  left: 58px; 
}
.IEcltab{
    left: 176px;
}


.tabber a{
    text-decoration: none;
}

.opentab{
    border-bottom: 1px solid #eee;
    background-color: #eee;
    
}
.opentab a{
    
    color: #666;
}
.closetab a{
    color: #000;
}

.closetab{
    border-bottom: 1px solid #333;
    
}



#snplTd{
    vertical-align: middle;
}

#perftab a, #desitab a, #pdftab a{
  color: #333;
}


#acalc{
    direction: ltr;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.1em;
   
}




#pdfErrMsg, #pdfMsg{
  border: 1px solid #ccc;
  font-size:1em;
  width: 500px;
  padding: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  
}

#pdfMsg{
  
  background-color: #e4f4bf;
  color: #000;
}

#pdfErrMsg{
  background-color: #ffbe22;
  color: #000;
 
}


#formWrap{
     
    /*width: 720px;*/
    margin-left: 20px;
  
}



#prodImg img{
 border: 2px solid #999;
 height: 133px;
 
}


#prodDesc{
 width: 400px;
 height: 130px;
 text-align: left;
 padding: 3px;
}

#pdesc{
    padding-left: 5px;
    text-align: left;
    
}


#prodimg{    
    text-align: left;
    height: 160px;
    
}

table{
    border-collapse: separate;
}


#header{
    background-color: #fff;
    
}


#page > header{
    
    padding: 8px 0 0;
}
#branding{
    float: right;
    margin: 0 0 10px;
    width: 30%;
    
}

#logo{
    float: right;
}

article{
    margin-bottom: 0;
}

.view-products-of-family .views-row,
.view-products-of-a-category .views-row,
.view-categories .views-row{
    max-width: 620px;
    border: 1px solid #ccc;
    min-height: 110px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #eee;
    
}

/*
.front .view-categories .views-row{
    width: 300px;
    height: 350px;
    padding: 0;
    background-color: #fff;
}
*/
    /*
.front .view-categories .views-row{
    float: right;
    margin-right: 100px;
}
*/
/*
.front .view-categories .views-row img{
    width: 300px;
    height: 200px;
    margin: 0;
    padding: 0;
    border: none;
    
}

.front .view-categories .views-row .views-field-title{
    clear: both;
    padding: 10px 10px 0 0;
}

.front .view-categories .views-row .views-field-body{
    padding: 10px;
}
*/


.view-products-of-family .views-row img,
.view-products-of-a-category .views-row img,
.view-categories .views-row img{
    float: left;
    border: 4px solid #eee;
    width: 130px;
    height: 100px;
    margin-left: 0px;
    margin-right: 20px;
}

.view-products-of-family .views-field-title a,
.view-products-of-a-category .views-field-title a,
.view-categories .views-field-title a{
    /*color: #9b7618;*/
    font-size: 1.2em;
}


.views-more-link{
    
    color: #9b7618;
    /*font-weight: bold;*/
}

.views-more-link:hover{
    color: #7e9539;
}

#block-views-categories-block-1{
   margin-top: -40px;
}


.node-product-category .field-name-body{
    max-width: 400px;
    float: left;
    
}


.node-product-category .field-name-field-category-image{
    float: right;
    vertical-align: top;
}
.node-product-category figure{
    padding: 0;
    margin: 0;
}

.field{
 padding: 0;   
}


.view-families-of-category td{
    display: block;
    float: right;
    width: 180px;
    height: 200px;
    border: 1px solid #ccc;
    margin-left: 20px;
    padding: 10px;
    background-color: #eee;
}

.view-families-of-category td img{

    margin-right: 40px;
    margin-top: 10px;
    border: 3px solid #fff;
    width: 100px;
    height: 80px;
}

.view-families-of-category .views-field-body .field-content{
    height: 75px;
    
}
.view-families-of-category .views-field-title{
   padding-bottom: 10px;
}
.view-families-of-category .views-field-title a{
    /*color: #9b7618;*/
    font-weight: bold;
    font-size: 1.1em;
       
}

h1#page-title{
    margin-top: 20px;
}

.node-product figure{
    float: left;
    
}

.node-product img{
    margin-left: 20px;
}

.field-name-field-product-image{
    clear: both;
    padding-top: 20px;
}

#node-71 li{
    
    background: url("/images/list2h.png") no-repeat scroll right 1.1em rgba(0, 0, 0, 0);
    list-style: none outside none;
    padding-right: 20px;
    line-height: 25px;
    padding-top: 7px;
    
}

ul{
    list-style-position: inside;
}

#webform-client-form-72,
#webform-client-form-114{
    
    background-color: #eee;
    padding: 15px;
}

#block-superfish-1{
    float: left;
}

#block-locale-language{
  /* padding-left: 130px; */  
}

#block-locale-language a{
    font-size: 1.3em;
}
.region-header{
    float: left;
    max-width: 70%;
}

#block-locale-language ul{
    
    list-style: none;
    padding-top: 30px;
    
}


#block-locale-language ul li .active{
    display: none;
}


#desg {
    font-size: 0.8em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    
}

#desg a {
    color: #ff6600 !important;
    font-weight: bold;
    text-decoration: none;
}


#page > footer{
    padding: 0;
    /*
    background: url("/images/iso9001.png") no-repeat 40px 18px;;
    
    */
    background-color: #fff;
    border-top: 1px solid #ccc;
    
}


/*
.front .view-categories{
    background-color: #eee;
}

.front .view-categories .row-first td{
    
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.front .view-categories td{
    
    padding: 10px;  
}


.front .view-categories img{
    width: 100px;
    height: 100px;
    float: right;
    margin: 0 20px 20px 10px;
    border: 4px solid #fff;
    vertical-align: top;
}
*/


.front .view-categories img{
    
    vertical-align: top;
}


.front .view-categories td{
    
    border: 1px solid #eee;
    width: 300px;
    box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.4);
    
   
}

.front .view-categories .views-field-body{
    padding: 10px;
}

.front .view-categories .views-field-title{
    padding: 10px 0 0 10px;
}
.front .view-categories  table{
    border-collapse: separate;
    border-spacing: 5px;
    margin-left: auto;
    margin-right: auto;
}


#block-nodeblock-76{
    margin-top: 30px;
}


/*
.views-field-field-project-image{
    margin-right: 25px;
    margin-left: 0;
    margin-bottom: 20px;
}
*/

.views-field-field-project-image img{
    border: 1px solid #333;
    
    margin-right: 10px;
    
}

.view-projects .views-field-title{
    text-align: center;
    font-size: 14px;
    padding-bottom: 3px;
    
}


.node-project figure{
    float: left;
    
}

a:link{
    /*color: #c64c17;*/
    color: #017C37; 
    /* color: #637fe7; */
}

a:link:hover{
    color: #AE7902;
}

#breadcrumb{
    margin: 0;
    padding-top: 10px;
    font-size: 1.2em;
}

.breadcrumb{
    background-color: #fff;
    padding-bottom: 0;
    padding-left: 20px;
    padding-top: 10px;
    
}


.view-technical-pages .views-row{
    float: right;
    margin-left: 40px;
    margin-bottom: 30px;
    box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.4);
}


.view-technical-pages .views-row .views-field-title{
    text-align: center;
    
}



.block-search{
    padding-top: 25px;
}

.block-search #edit-search-block-form--2{
    width: 200px !important;
    direction: ltr;
}


textarea:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
select[multiple="multiple"]:focus,
.form-text:focus{
    box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.4);
}



#block-views-front-page-random-project-block{
    
    border: 1px solid #999;
    padding: 10px;
    background-color: #FFD985;
}
#block-views-front-page-random-project-block h2{
    
    
    padding-bottom: 20px;
    text-align: center !important;
    
}



#block-views-front-page-random-project-block .views-field-title{
    padding-bottom: 20px;
 
    font-size: 1.3em;
    color: #000;
}


#block-views-front-page-random-project-block .views-row{
    clear: both;
text-align: center;
}



ul li .locale-untranslated{
    display: none;
}


pre{
    direction: ltr;
}


#footer_img{
    float: left;
}

#footer_txt{
    text-align: center;
}

.field-name-field-tech-file .field-label{
    display: none;
}


li .sf-depth-2 a {
    padding-left: 8px !important;
}

.field-name-field-category-image img{
   width: 100%;
}

.views-field-field-tech-image img{
     max-width: 200px;
     max-height: 280px;
}


.embedded-video{
    
   text-align: center;
   background-color: #FFD985;
   padding-top: 10px;
   padding-bottom: 20px;
   border: 1px solid #000;

}

#content h2{

    text-align: center !important;
}

.medial{
   padding-top: 23px;
   padding-left: 40px;
   min-width: 200px;

}

.medial a{

   margin-right: 10px;
   float: left;
}

.embedded-video .player {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
max-width: 100%;
}

.embedded-video .player iframe,
.embedded-video .player object,
.embedded-video .player embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


